<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <connectionStrings>
        <add name="ConnString" connectionString="Data Source=DESKTOP-ADOCSVB;Initial Catalog=Crud;Integrated Security=True;"/>
    </connectionStrings>
</configuration>

